Subject: Parts Order Video Call, Additional Question
From: Michelle Sarnowski <[email-masked]>
To: deeksha <[email-masked]>, Pritish Nandi <[email-masked]>
Cc: Chris Runk <[email-masked]>, Suzanna Pavelle <[email-masked]>
Date: Mon, 2 Mar 2020 15:55:50 -0500

Hello All,

Good evening!

Chris did go ahead and create a parts order video for you guys, however,
she wanted to know if it were possible to have a conference call with you
all and discuss what was going on in the video and make sure that it was
clear. Is there a good time to set up a conference call for this week?

Also, we did create another status for tickets, known as 'Waiting on
Tracking', if you all wanted to take a look through this status and check
the parts order tickets that are waiting for tracking and inform the
customers once tracking has been generated, we would be most appreciative.

I look forward to hearing from you soon!

Have a good night!

-Michelle